<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Rasvi Maligi's Personal Wepgage</title>
  <meta name="description" content="Details about my website">
  <meta name="viewport" content="width=device-width">
  <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body>
  <!-- Build your first site here -->
  <div class="wrapper">
    <header class="page-header">
      <nav>
        <a href="#">Rasvi Maligi</a>
        <div>
          <ul class="navbar">
            <li class="">
              <a href="#">Home</a>              
            </li>
            <li class="">
              <a href="#">About</a>
            </li>
            <li class="">
              <a href="#">Facebook</a>
            </li>
            <li class="">
              <a href="#">Instagram</a>
            </li>
            <li class="">
              <a href="#">Twitter</a>
            </li>
            <li class="">
              <a href="#">Linkdin</a>
            </li>
            <li class="">
              <a href="#">Projects</a>
            </li>
            <li class="">
              <a href="#">Contact me</a>
            </li>
          </ul>

        </div>
      </nav>
    </header>

    <section id="lead">
      <div class="jumbotron">
        <h1>Welcome to my Website</h1>
        <p>Here put details about you, your projects, your hobbies or whatever you want to share with the world wbout you!</p>

       <hr />
        <button>Contact Me</button>
      </div>
    </section>

    <section id="about">
      <div class="">
      <div class="aboutmecard">
      <div class="aboutmeheader">
        <h2> About me</h2>
      </div>  
      <div class="aboutmebody">
            <p class="">Content about me will go here</p>
            <img scr="" alt="Rasvi" />
          </div>
        </div>
      </div>
    </section>

    <section>
      <h2> My marks</h2>
      <table class="">
         <tr>
          <td>Class</td>
          <td>Year</td>
          <td>Marks</td>
        </tr>
        <tr>
          <td>10th </td>
          <td>2017</td>
          <td>82%</td>
        </tr>
        <tr>
          <td>12th</td>
          <td>2019</td>
          <td>86%</td>
        </tr>
      </table>
    </section>


    <footer class="page-footer">
      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
      Built with love during <a href="https://www.scaler.com/edge/">Scaler Edge</a> Workshop.
      </div>
      <!-- Copyright -->
    </footer>
  </div>

<!-- Footer -->

<!-- Footer -->

</body>

</html>

